@media (max-width: 700px) and (min-width: 300px) {

  /*list_commo*/
  .page_wrap {
    width: 100%;
    margin: 0 auto;
    padding-top: 81px;
  }

  .page_wrap .content_menu {
    width: 100%;
    top: 81px;
    left: 0;
    border: 0;
    border-radius: 0;
  }

  .page_wrap .content_menu li {
    float: left;
    width: 33.33%;
    border-bottom: 0px;
  }

  .page_wrap .content_menu li.content_title {
    display: none;
  }

  .page_wrap .content_menu li.content_title:hover {
    color: #3a3a3a;
  }

  .page_wrap .content_menu li.content_title hr {
    width: 140px;
    height: 1px;
    border: 0;
  }

  .page_wrap .content_menu a:last-child li {
    border-bottom: 0;
  }

  .page_wrap .content_menu li:hover {
    color: #4a4a4a;
    font-family: 'Noto_M';
  }

  .page_wrap .content_menu li.content_sel {
    color: #4a4a4a;
    font-family: 'Noto_M';
  }

  .page_wrap .content {
    padding-bottom: 0;
  }

  .page_wrap .content>ul {
    text-align: center;
  }

  .page_wrap .content>ul li.page_top {
    background-size: cover;
  }

  .page_wrap .content>ul li.page_top>p {
    width: 100%;
    font-size: 15px;
    padding: 105px 0px;
  }

  /*list_commo*/
  /*vision_css*/
  .page_wrap .content>ul li.vision_page_top {
    background-image: url(/img/page/vision_page_bg.png);
  }

  .page_wrap .content>ul li.vision_page_sec1 {
    width: 95%;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_title {
    font-size: 18px;
    font-family: 'Noto_M';
    padding: 10px 0;
    background-image: url(/img/page/page_title_bg.png);
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content {
    display: inline-block;
    width: 100%;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_info {
    float: none;
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-bottom: 50px;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_info p {
    width: 50%;
    float: left;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_info p.history_sel {
    color: #3a3a3a;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text {
    float: none;
    width: 100%;
    min-height: 250px;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content .history_con {
    display: none;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text .page_vision_box {
    margin-bottom: 50px;
    width: 100%;
    display: inline-block;
    border-bottom: 2px solid #4f4e4c;
    padding-bottom: 50px;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text .page_vision_box:last-child {
    border-bottom: 0;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text .page_vision_box .page_vision_box_title {
    font-family: 'Noto_M';
    font-size: 18px;
    letter-spacing: 0.8px;
  }

  .page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text .page_vision_box .page_vision_box_text {
    margin-top: 20px;
    letter-spacing: 0.5px;
    line-height: 25px;
    font-family: 'Noto_M';
    font-size: 14px;
  }

  .page_wrap .content>ul li.history_page_top {
    background-image: url(/img/page/history_page_bg.png);
  }

  .page_wrap .content>ul li.history_page_sec1 {}

  .page_wrap .content>ul li.history_page_sec1 .page_history_title {
    text-align: center;
    font-size: 18px;
    font-family: 'Noto_B';
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 2px solid #2f2f2f;
  }

  .page_wrap .content>ul li.history_page_sec1 .page_vision_content .page_vision_text .page_history_box {
    width: 100%;
  }

  .page_wrap .content>ul li.history_page_sec1 .page_vision_content .page_vision_text .page_history_box:last-child {}

  .page_wrap .content>ul li.history_page_sec1 .page_vision_content .page_vision_text .page_history_box .page_history_box_title {
    width: 100%;
    font-family: 'Noto_M';
    font-size: 16px;
    margin-bottom: 20px;
  }

  .page_wrap .content>ul li.history_page_sec1 .page_vision_content .page_vision_text .page_history_box .page_history_box_text {
    width: 100%;
    font-family: 'Noto_M';
    font-size: 13px;
    line-height: 30px;
  }

  /*vision_css*/
  /*about_css*/
  .page_wrap .content>ul li.about_page_top {
    background-image: url(/img/page/about_page_bg.png);
  }

  .page_wrap .content>ul li.about_page_sec1 {
    width: 95%;
  }

  .page_wrap .content>ul li.about_page_sec1 .page_about_title {
    text-align: center;
    font-size: 18px;
    font-family: 'Noto_l';
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 2px solid #2f2f2f;
  }
  .page_wrap .content>ul li.about_page_sec1 .page_about_title br:nth-child(2){
    display: none;
  }

  .page_wrap .content>ul li.about_page_sec1 .page_about_sub_title {
    text-align: center;
    font-size: 15px;
  }

  .page_wrap .content>ul li.about_page_sec1 .page_about_sub_title font {
    font-size: 15px;
    font-family: 'Noto_r';
  }

  .page_wrap .content>ul li.about_page_sec2 {
    width: 95%;
    margin: 0 auto;
  }

  .page_wrap .content>ul li.about_page_sec2 .page_about_content {
    display: inline-block;
  }

  .page_wrap .content>ul li.about_page_sec2 .page_about_content li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 50px;
  }

  .page_wrap .content>ul li.about_page_sec2 .page_about_content li:last-child {
    margin-right: 0px;
  }

  .page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(1) {
    border-radius: 5px;
    height: 150px;
    position: relative;
    overflow: hidden;
  }

  .page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(1) img {
    width: 100%;
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: 0;
  }

  .page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(2) {
    height: auto;
    padding: 20px 10px;
    font-size: 12px;
    line-height: 22px;
  }

  .page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(2) p {
    margin-bottom: 15px;
    font-family: 'Noto_B';
    font-size: 15px;
  }

  .page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(2) font {
    font-size: 12px;
    font-family: 'Noto_B';
  }

  /*about_css*/
  /*talent_css*/
  .page_wrap .content>ul li.talent_page_top {
    background-image: url(/img/page/talent_page_bg.jpg);
  }

  .page_wrap .content>ul li.talent_page_sec1 {
    width: 95%;
    margin: 50px auto;
  }

  .page_wrap .content>ul li.talent_page_sec1 .page_talent_title {
    text-align: center;
    font-size: 18px;
    font-family: 'Noto_B';
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 2px solid #2f2f2f;
  }

  .page_wrap .content>ul li.talent_page_sec1 .page_talent_sub_title {
    text-align: center;
    font-size: 15px;
  }

  .page_wrap .content>ul li.talent_page_sec1 .page_talent_sub_title font {
    font-size: 15px;
    font-family: 'Noto_B';
  }

  .page_wrap .content>ul li.talent_page_sec2 {
    width: 95%;
    margin: 0 auto;
    text-align: center;
  }

  .page_wrap .content>ul li.talent_page_sec2 .page_talent_content {
    display: inline-block;
  }

  .page_wrap .content>ul li.talent_page_sec2 .page_talent_content li {
    float: left;
    width: 50%;
    margin-right: 0;
    text-align: center;
    margin-bottom: 50px;
  }

  .page_wrap .content>ul li.talent_page_sec2 .page_talent_content li:last-child {
    margin-right: 0px;
  }

  .page_wrap .content>ul li.talent_page_sec2 .page_talent_content li div:nth-child(2) {
    padding: 15px;
    font-size: 13px;
    line-height: 22px;
  }

  .page_wrap .content>ul li.talent_page_sec2 .page_talent_content li div:nth-child(2) font {
    font-size: 16px;
    font-family: 'Noto_B';
  }

  .page_wrap .content>ul li.talent_page_sec3 {
    width: 95%;
    margin: 50px auto 0;
    text-align: left;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_title {
    font-size: 18px;
    font-family: 'Noto_M';
    padding: 10px 0;
    background-image: url(/img/page/page_title_bg.png);
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content {
    display: inline-block;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_info {
    float: left;
    width: 20%;
    height: 100px;
    letter-spacing: 0.5px;
    font-family: 'Noto_M';
    display: none;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text {
    float: left;
    width: 100%;
    margin-top: 25px;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text .page_talent_box {
    margin-bottom: 25px;
    padding-bottom: 25px;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text .page_talent_box:last-child {
    border-bottom: 0px solid #4f4e4c;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text .page_talent_box .page_talent_box_title {
    width: 25%;
    float: left;
    font-family: 'Noto_M';
    font-size: 16px;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text .page_talent_box .page_talent_box_text {
    width: 75%;
    float: left;
    font-family: 'Noto_M';
    font-size: 14px;
    line-height: 30px;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_btn {
    margin-top: 0;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_btn div {
    display: inline-block;
    width: 170px;
    padding: 15px 0px;
    text-align: center;
    background-color: #ececec;
    margin: 10px;
    font-family: 'Noto_M';
    border-radius: 5px;
  }

  .page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_btn div:hover {}

  /*talent_css*/
  /*personnel_css*/
  .page_wrap .content>ul li.personnel_page_top {
    background-image: url(/img/page/personnel_page_bg.jpg);
  }

  .page_wrap .content>ul li.personnel_page_sec1 {
    width: 95%;
    margin: 50px auto;
  }

  .page_wrap .content>ul li.personnel_page_sec1 .page_personnel_title {
    text-align: center;
    font-size: 18px;
    font-family: 'Noto_B';
    margin-bottom: 0;
    padding-bottom: 50px;
  }

  .page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con {
    display: inline-block;
    width: 100%;
    text-align: right;
  }

  .page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_sub_title {
    font-size: 18px;
    font-family: 'Noto_M';
    padding: 10px 0;
    background-image: url(/img/page/page_title_bg.png);
    text-align: left;
  }

  .page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team {
    width: 100%;
    float: none;
    padding: 30px 0 0;
  }

  .page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team li {
    line-height: 93px;
    width: 30.83%;
    height: 93px;
    text-align: center;
    display: inline-block;
    float: left;
    font-size: 14px;
  }

  .page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team .team_class {
    margin-bottom: 50px;
    border-radius: 0;
    margin: 0 1% 50px;
  }

  .page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team .team_arrow {
    width: 10%;
    height: auto;
    float: none;
    margin: 0 auto;
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    display: none;
  }

  .page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team_text {
    width: 100%;
    padding: 20px 0px 50px;
    border-bottom: 1px solid #ccc;
    margin: 0px 0px 50px;
  }

  /*personnel_css*/
  /*benefits_css*/
  .page_wrap .content>ul li.benefits_page_top {
    background-image: url(/img/page/benefits_page_bg.jpg);
  }

  .page_wrap .content>ul li.benefits_page_sec1 {
    width: 95%;
    margin: 50px auto;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .page_benefits_title {
    text-align: center;
    font-size: 18px;
    font-family: 'Noto_B';
    margin-bottom: 50px;
    padding-bottom: 50px;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con {
    display: inline-block;
    width: 100%;
    text-align: right;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_sub_title {
    font-size: 18px;
    font-family: 'Noto_M';
    padding: 10px 0;
    background-image: url(/img/page/page_title_bg.png);
    text-align: left;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team {
    width: 100%;
    padding-bottom: 0;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team li {
    line-height: 93px;
    width: 30.83%;
    height: 93px;
    text-align: center;
    display: inline-block;
    float: left;
    font-size: 14px;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team .team_class {
    margin-bottom: 50px;
    border-radius: 0;
    margin: 0 1% 50px;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team .team_arrow {
    width: 36px;
    height: 100px;
    background-image: none;
    display: none;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text {
    width: 100%;
    padding-left: 0;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text>li {
    padding: 10px 0px;
    border-bottom: 1px solid #ccc;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text>li>div {
    display: inline-block;
    height: auto;
    line-height: 40px;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text>li>div:nth-child(1) {
    width: 130px;
    text-align: left;
    font-family: 'Noto_B';
    font-size: 16px;
  }

  .page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text>li>div:nth-child(2) {
    margin-left: 0;
    font-family: 'Noto_M';
    font-size: 14px;
  }

  /*benefits_css*/
  /*work_css*/
  .page_wrap .content>ul li.work_page_top {
    background-image: url(/img/page/work_page_bg.jpg);
  }

  .page_wrap .content>ul li.work_page_sec1 {
    width: 95%;
    margin: 50px auto;
  }

  .page_wrap .content>ul li.work_page_sec1 .page_work_title {
    margin-top: 50px;
  }

  .page_wrap .content>ul li.work_page_sec1 .page_work_sub_title {
    text-align: center;
    font-size: 15px;
  }

  .page_wrap .content>ul li.work_page_sec2 {
    width: 95%;
    margin: 0 auto;
    text-align: center;
  }

  .page_wrap .content>ul li.work_page_sec2 .page_work_content {
    display: inline-block;
    width: 100%;
  }

  .page_wrap .content>ul li.work_page_sec2 .page_work_content li {
    display: inline-block;
    width: 50%;
    height: 200px;
    float: left;
    margin-right: 0;
    text-align: center;
    margin-bottom: 50px;
    border-bottom: 1px solid #ccc;
  }

  .page_wrap .content>ul li.work_page_sec2 .page_work_content li:last-child {
    margin-right: 0px;
    border-bottom: 0;
  }

  .page_wrap .content>ul li.work_page_sec2 .page_work_content li div:nth-child(1) img {
    width: 25%;
  }

  .page_wrap .content>ul li.work_page_sec2 .page_work_content li div:nth-child(2) {
    padding: 15px;
    font-size: 13px;
    line-height: 22px;
    text-align: left;
  }

  .page_wrap .content>ul li.work_page_sec2 .page_work_content li div:nth-child(2) font {
    font-size: 16px;
    font-family: 'Noto_B';
  }

  .page_wrap .content>ul li.work_page_sec3 {
    width: 95%;
    margin: 0 auto;
  }

  .page_wrap .content>ul li.work_page_sec3 .page_work_content {
    display: inline-block;
  }

  .page_wrap .content>ul li.work_page_sec3 .page_work_content li {
    float: left;
    width: 100%;
    margin-right: 0;
    margin-bottom: 50px;
  }

  .page_wrap .content>ul li.work_page_sec3 .page_work_content li:nth-child(1) {
    border-bottom: 1px solid #ccc;
  }

  .page_wrap .content>ul li.work_page_sec3 .page_work_content li div:nth-child(1) img {
    border-radius: 5px;
    width: 16.5%;
  }

  .page_wrap .content>ul li.work_page_sec3 .page_work_content li div:nth-child(2) {
    padding: 15px;
    line-height: 30px;
    font-family: 'Noto_M';
    font-size: 14px;
  }

  .page_wrap .content>ul li.work_page_sec3 .page_work_content li div:nth-child(2) p {
    margin-bottom: 15px;
    font-family: 'Noto_B';
    font-size: 15px;
  }

  .page_wrap .content>ul li.work_page_sec3 .page_work_content li div:nth-child(2) font {
    font-size: 12px;
    font-family: 'Noto_B';
  }

  .page_wrap .content>ul li.work_page_sec3 .page_work_content li.page_work_btn {
    display: inline-block;
    text-align: center;
    margin-top: 50px;
    width: 100%;
  }

  .page_wrap .content>ul li.work_page_sec3 .page_work_content li.page_work_btn>a>div {
    display: inline-block;
    width: 170px;
    padding: 15px 0px;
    text-align: center;
    background-color: #ececec;
    margin: 10px;
    font-family: 'Noto_M';
    border-radius: 5px;
  }

  /*work_css*/
  /*result_css*/
  .page_wrap .content>ul li.result_page_top {
    background-image: url(/img/page/result_page_bg.jpg);
  }

  .page_wrap .content>ul li.result_page_sec1 {
    width: 95%;
    margin: 50px auto;
  }

  .page_wrap .content>ul li.result_page_sec1 .page_result_title {
    text-align: center;
    font-size: 25px;
    font-family: 'Noto_l';
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #2f2f2f;
  }

  .page_wrap .content>ul li.result_page_sec1 .page_result_sub_title {
    text-align: center;
    font-size: 15px;
  }

  .page_wrap .content>ul li.result_page_sec2 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  .page_wrap .content>ul li.result_page_sec2 .page_result_content {
    display: inline-block;
    width: 95%;
    text-align: left;
  }

  .page_wrap .content>ul li.result_page_sec2 .page_result_content li {
    width: 100%;
    float: left;
    margin-bottom: 10px;
  }

  .page_wrap .content>ul li.result_page_sec2 .page_result_content li:last-child {
    margin-right: 0px;
  }

  .page_wrap .content>ul li.result_page_sec2 .page_result_content li div {}

  .page_wrap .content>ul li.result_page_sec2 .page_result_content li div img {
    width: 80%;
  }

  .page_wrap .content>ul li.result_page_sec2 .page_result_content li div:nth-child(2) {
    padding: 10px 0px;
  }

  .page_wrap .content>ul li.result_page_sec2 .page_result_content li a div {
    position: relative;
    width: 70%;
    height: 100%;
    padding: 10px 15%;
    background-color: #fff;
    top: 0;
    left: 0;
    display: inline-block !important;
    border-radius: 5px;
    color: #3a3a3a;
  }

  /*result_css*/
  /*notice_css*/
  .page_wrap .content>ul li.notice_page_top {
    background-image: url(/img/page/notice_page_bg.jpg);
  }

  .page_wrap .content>ul li.notice_page_sec1 {
    width: 95%;
    margin: 50px auto;
    text-align: center;
  }

  .page_wrap .content>ul li.notice_page_sec1 .page_notice_title {
    text-align: center;
    font-size: 18px;
    font-family: 'Noto_l';
    margin-bottom: 0;
    padding-bottom: 50px;
    border-bottom: 2px solid #2f2f2f;
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_wrap {
    display: inline-block;
    width: 100%;
    padding: 15px 0px;
    border-bottom: 1px solid #dedede;
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_wrap li {
    float: left;
    min-width: 15%;
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_wrap li.notice_cate {
    /* display: none; */
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_wrap li.notice_sub {
    width: 85%;
    padding: 0 0px;
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_wrap li.notice_date {
    width: 17%;
    /* display: none; */
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap {}

  .page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info {
    display: inline-block;
    width: 100%;
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info li {
    float: left;
    width: 100%;
    text-align: left;
    padding: 15px 0px;
    border-bottom: 1px solid #ddd;
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info li div {
    display: inline-block;
    min-width: 150px;
    text-indent: 20px;
    font-size: 12px;
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info li div:nth-child(1) {}

  .page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info li div:nth-child(2) {}

  .page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_content {
    text-align: center;
    padding: 10px;
    min-height: 200px;
    border-bottom: 1px solid #ddd;
  }

  .page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_content p {
    font-family: 'Noto_M';
  }

  /*notice_css*/
  /*location_css*/
  .page_wrap .content>ul.location_wrap {
    background-position: center center;
    margin-bottom: 0;
  }

  .page_wrap .content>ul li.location_page_sec1 {}

  .page_wrap .content>ul li.location_page_sec1 ul {
    width: 100%;
  }

  .page_wrap .content>ul li.location_page_sec1 ul li {
    float: none;
  }

  .page_wrap .content>ul li.location_page_sec1 ul li.location_title:nth-child(1) {
    font-size: 18px;
  }

  .page_wrap .content>ul li.location_page_sec1 ul li.location_map:nth-child(2) {
    width: 100%;
  }

  .page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info {
    width: 95%;
    margin-left: 0;
    text-align: left;
    margin: 10% auto;
    float: none;
  }

  .page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul {
    width: 100%;
  }

  .page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul li {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
  }

  .page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul li:nth-child(1) {
    font-size: 18px;
    color: #f5f5f5;
    margin-bottom: 40px;
  }

  .page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul li div:nth-child(1) {
    float: left;
    width: 100px;
    font-size: 15px;
    color: #f5f5f5;
  }

  .page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul li div:nth-child(2) {
    float: left;
    font-size: 15px;
    color: #f5f5f5;
  }

  /*location_css*/
  /*faq_css*/
  .page_wrap .content>ul li.faq_page_top {
    background-image: url(/img/page/work_page_bg.jpg);
  }

  .page_wrap .content>ul li.faq_page_sec1 {
    width: 95%;
    margin: 50px auto;
    text-align: center;
  }

  .page_wrap .content>ul li.faq_page_sec1 .page_faq_title {
    text-align: center;
    font-size: 18px;
    font-family: 'Noto_B';
    margin-bottom: 0;
    padding-bottom: 50px;
    border-bottom: 2px solid #2f2f2f;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_wrap {
    display: inline-block;
    width: 100%;
    padding: 15px 0px;
    border-bottom: 1px solid #dedede;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_wrap li {
    float: left;
    min-width: 15%;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_wrap li.faq_cate {}

  .page_wrap .content>ul li.faq_page_sec1 .faq_wrap li.faq_sub {
    width: 67%;
    padding: 0 0px;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_wrap li.faq_date {
    width: 17%;
  }

  .page_wrap .content>ul li.faq_page_sec1 .check_page_wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000009e;
    z-index: 99999999;
    display: none;
  }

  .page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con {
    height: 180px;
    position: absolute;
    width: 450px;
    top: 50%;
    left: 50%;
    margin-left: -225px;
    margin-top: -200px;
    text-align: center;
    background: #ffffff;
    border-radius: 5px;
    padding: 20px;
  }

  .page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con p:nth-child(1) {
    font-family: 'Noto_B';
    font-size: 18px;
    margin-bottom: 20px;
  }

  .page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con p:nth-child(2) {
    margin-bottom: 0;
  }

  .page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con p:nth-child(2) font {
    margin-bottom: 10px;
    font-family: 'Noto_B';
  }

  .page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con input {
    margin-bottom: 10px;
    padding: 5px;
    width: 200px;
    margin: 20px 0px;
    border-radius: 3px;
    border: 1px solid #ddd;
    outline: none;
  }

  .page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con .check_btn {
    display: inline-block;
    width: 100%;
    text-align: center;
  }

  .page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con .check_btn li {
    display: inline-block;
    width: 110px;
    padding: 10px 0px;
    border: 1px solid #ddd;
    cursor: pointer;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap {}

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info {
    display: inline-block;
    width: 100%;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li {
    float: left;
    width: 100%;
    text-align: left;
    padding: 15px 0px;
    border-bottom: 1px solid #ddd;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div {
    display: inline-block;
    min-width: 150px;
    text-indent: 20px;
    font-size: 12px;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div .note-editor {
    text-indent: 0;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div:nth-child(1) {}

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div:nth-child(2) {}

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div:nth-child(2) input[type="text"] {
    padding: 5px 0px;
    border: 1px solid #ddd;
    border-radius: 3px;
    width: 200px;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_content {
    text-align: center;
    padding: 10px;
    min-height: 200px;
    border-bottom: 1px solid #ddd;
  }

  .page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_content p {
    font-family: 'Noto_M';
  }

  .page_wrap .content>ul li.faq_page_sec2 {
    width: 95%;
    text-align: center;
    display: inline-block;
  }

  .page_wrap .content>ul li.faq_page_sec2 .view_table {
    border: 1px solid #ddd;
    padding: 0;
    border-radius: 3px;
  }

  .page_wrap .content>ul li.faq_page_sec2 .view_table li {}

  .page_wrap .content>ul li.faq_page_sec2 .view_table li p {
    text-align: center;
    padding: 10px;
    font-size: 13px;
  }

  .page_wrap .content>ul li.faq_page_sec2 .view_table li p.comment_writer {
    border-bottom: 1px solid #ddd;
    font-size: 12px;
    font-family: 'Noto_M';
    text-align: left;
  }

  .page_wrap .content>ul li.faq_page_sec2 .view_table li p font {
    font-size: 11px;
  }

  .page_wrap .content>ul li.faq_page_sec2 .view_table li div {
    padding: 10px;
    height: 80px;
  }

  .page_wrap .content>ul li.faq_page_sec2 .view_table li div p {
    text-align: left;
    border-bottom: 0px solid #ddd;
    padding: 0px;
    font-size: 13px;
  }
  figure.snip1200 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    overflow: hidden;
    margin: 10px;
    min-width: 95%;
    max-width: 95%;
    height: 350px;
    width: 100%;
    background: #2f2f2f;
    color: #ffffff;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    font-size: 16px;
    float: left;
    border-radius: 10px;
  }
  figure.snip1200 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
  }
  figure.snip1200 img {
    max-width: 100%;
    position: relative;
    opacity: 0.9;
  }
  figure.snip1200 figcaption {
    position: absolute;
    top: 65%;
    left: 7%;
    right: 7%;
    bottom: 45%;
    border: 1px solid white;
    border-width: 1px 1px 0;
  }
  figure.snip1200 .heading {
    overflow: hidden;
    -webkit-transform: translateY(50%);
    transform: translateY(210%);
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  figure.snip1200 h2 {
    display: table;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
    text-align: center;
    width: auto;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    font-size: 20px;
  }
  figure.snip1200 h2 span {
    color: #fff;
    font-size: 20px;
    font-family: 'noto_b';
  }
  figure.snip1200 h2:before,
  figure.snip1200 h2:after {
    position: absolute;
    display: block;
    width: 1000%;
    height: 1px;
    content: '';
    background: white;
    top: 50%;
  }
  figure.snip1200 h2:before {
    left: -1000%;
  }
  figure.snip1200 h2:after {
    right: -1000%;
  }
  figure.snip1200 p {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    width: 100%;
    padding: 0 20px;
    margin: 0;
    opacity: 0;
    line-height: 1.6em;
    font-size: 12px;
    font-family: 'noto_l';
    color: #fff;
  }
  figure.snip1200 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
  }
  figure.snip1200:hover img,
  figure.snip1200.hover img {
    opacity: 0.25;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  figure.snip1200:hover figcaption,
  figure.snip1200.hover figcaption {
    top: 7%;
    bottom: 7%;
  }
  figure.snip1200:hover p,
  figure.snip1200.hover p {
    opacity: 1;
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
  }
  figure.snip1283 {
    font-family: 'Raleway', Arial, sans-serif;
    color: #fff;
    position: relative;
    overflow: hidden;
    margin: 0;
    min-width: 100%;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    color: #ffffff;
    text-align: left;
    background-color: #07090c;
    font-size: 16px;
    -webkit-perspective: 50em;
    perspective: 50em;
    display: inline-grid;
  }
  figure.snip1283 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
  }
  figure.snip1283 img {
    opacity: 1;
    width: 100%;
    -webkit-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }
  figure.snip1283 figcaption {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    z-index: 1;
    opacity: 0;
    padding: 10px 10px;
    border: 1px solid #eee;
    overflow: scroll;
  }
  figure.snip1283 h3,
  figure.snip1283 p {
    line-height: 1.5em;
  }
  figure.snip1283 h3 {
    margin: 0;
    text-transform: uppercase;
    font-size: 25px;
    font-family: 'noto_l';
    font-weight: 100;
  }
  figure.snip1283 p {
    font-size: 13px;
    margin: 0 0 15px;
    margin-top: 1%;
  }
  figure.snip1283 .read-more {
    border: 1px solid #464646;
    padding: 10px 20px;
    font-size: 13px;
    text-decoration: none;
    color: #444444;
    display: inline-block;
  }
  figure.snip1283 .read-more:hover {
    background-color: #ffffff;
    color: #000000;
  }
  figure.snip1283:hover img,
  figure.snip1283.hover img {
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    opacity: 0;
  }
  figure.snip1283:hover figcaption,
  figure.snip1283.hover figcaption {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    background: #fff;
  }
  .bottom_solution_ex{}
  .bottom_solution_ex p{
      text-align: center;
      font-size: 25px;
      font-family: 'Noto_l';
      padding-bottom: 50px;
      padding-top: 50px;
      border-bottom: 1px solid #2f2f2f;
      width: 60%;
      margin: 0 auto;
      margin-bottom: 10px;
      }
  .bottom_solution_ex .background_ex{
      background: #1e314a;
      height: 100%;
      width: 100%;
      position: relative;
      margin-top: 20px;
      margin-bottom: 0;
      padding-bottom: 40px;
  }
  iframe {border-radius: 10px;width: 95%;margin: 0 auto;text-align: center;height: 250px;}
  .background_ex ul{
      display: inline-block;
      width: 100%;
      text-align: left;
      position: relative;
  }
  .background_ex li{
      margin-top: 0;
      padding-top: 0;
      text-align: center;
  }
  .text_xe{
      position: relative;
      top: 0;
      right: 0;
      text-align: left;
      width: 95%;
      margin: 0 auto;
  }
  .text_xe p{
      font-size: 25px;
      font-family: 'noto_l';
      color: #fff;
      text-align: left;
      margin: 0;
      width: 100%;
      padding-bottom: 11px;
  }
  .text_xe span{
      color: #fff;
      font-size: 18px;
      font-family: 'noto_l';
  }
  .text_xe font{
      color: #fff;
      font-size: 25px;
      font-family: 'noto_m';
  }
  .text_xe .small_ex{font-size: 14px;line-height: 21px;}
  .text_xe table{width: 100%;border: 1px solid #1e314a;border-collapse: collapse;background: #ddd;margin-top: 100px;border-radius: 10px;margin-bottom: 20px;}
  .text_xe th{
      color: #181818;
      font-size: 15px;
      font-family: 'noto_l';
      width: 250px;
  }
  .text_xe tr{
      height: 110px;
      text-align: center;
  }
  .text_xe td{
      color: #131313;
      padding: 10px;
  }
  .q_ex{    background: #1e314a;
      padding: 10px 20px;
      float: right;
      border-radius: 10px;
      border: 1px solid #eee;
      color: #fff;}
  .q_ex:hover{
  	background: #eee;
  		    padding: 10px 20px;
  		    float: right;
  		    border-radius: 10px;
  		    border: 1px solid #1e314a;
  		    color: #1e314a;}

          figure.snip1432 {
            font-family: 'Raleway', Arial, sans-serif;
            color: #fff;
            position: relative;
            overflow: hidden;
            margin: 0;
            min-width: 100%;
            max-width: 100%;
            width: 100%;
            background: #000000;
            color: #ffffff;
            display: inline-block;
            text-align: left;
            border-radius: 10px;
          }
          figure.snip1432 * {
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-transition: all 0.6s ease;
            transition: all 0.6s ease;
            color: #fff;
          }
          figure.snip1432 img {
            opacity: 0.8;
            width: 100%;
            vertical-align: top;
            -webkit-transition: opacity 0.35s;
            transition: opacity 0.35s;
          }
          figure.snip1432 figcaption {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 100%;
          }
          figure.snip1432 figcaption > div {
            height: 50%;
            overflow: hidden;
            width: 100%;
            position: relative;
          }
          figure.snip1432 h2,
          figure.snip1432 h3 {
            margin: 0;
            position: absolute;
            left: 0;
            padding: 0 30px;
            text-transform: uppercase;
          }
          figure.snip1432 h2 {
            font-weight: 900;
            top: 0;
          }
          figure.snip1432 h3 {
            font-size: 1em;
            bottom: 0;
            font-weight: 500;
          }
          figure.snip1432 h3:nth-of-type(2) {
            opacity: 0;
            -webkit-transform: translateY(150%);
            transform: translateY(150%);
            color: #fff;
            margin-bottom: 15px;
          }
          figure.snip1432 a {border: 1px solid #fff;padding: 10px 20px;border-radius: 5px;}
          figure.snip1432 a:hover{border: 1px solid #0d2652;padding: 10px 20px;border-radius: 5px;background: #0d2652;}
          figure.snip1432:hover img,
          figure.snip1432.hover img {
            opacity: 0.3;
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
          }
          figure.snip1432:hover figcaption h3:first-of-type,
          figure.snip1432.hover figcaption h3:first-of-type {
            -webkit-transform: translateY(150%);
            transform: translateY(150%);
            opacity: 0;
          }
          figure.snip1432:hover figcaption h3:nth-of-type(2),
          figure.snip1432.hover figcaption h3:nth-of-type(2) {
            opacity: 1;
            -webkit-transform: translateY(0%);
            transform: translateY(0%);
          }
          .enter_p{    font-size: 20px;
              font-family: 'noto_l';
              margin: 20px 10px;}

.menu_pc{display: block;}
  /*faq_css*/
}
